<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19c987c96542feafa41a27b1ebe5487b">
  <dict>
    <!--2024-05-31 14:53:09.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:09.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
